-- this is a history table, so no fk's declared
-- data/datum.  but I don't care
CREATE TABLE music_session_perf_data (
    id VARCHAR(64) PRIMARY KEY DEFAULT uuid_generate_v4(),
    music_session_id VARCHAR(64),
    client_id VARCHAR(64),
    uri VARCHAR(1000),
    created_at TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP,    
    updated_at TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP
);
